Net::DNS::RR::ISDN(3)

NAME
Net::DNS::RR::ISDN - DNS ISDN resource record

SYNOPSIS
"use Net::DNS::RR";

DESCRIPTION
Class for DNS ISDN resource records.

METHODS

  address
    print "address = ", $rr->address, "\n";

Returns the RR's address field.

  sa
    print "subaddress = ", $rr->sa, "\n";

Returns the RR's subaddress field.

COPYRIGHT
Copyright (c) 1997-2002 Michael Fuhr.

Portions Copyright (c) 2002-2004 Chris Reinhardt.

All rights reserved. This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl(1), Net::DNS, Net::DNS::Resolver, Net::DNS::Packet, Net::DNS::Header, Net::DNS::Question, Net::DNS::RR, RFC 1183 Section 3.2